Subject: Re: bug#16013: 24.3.50; Rows in height is interpreted as pixels.

From: martin rudalics <[email-masked]>
Date: Sat, 07 Dec 2013 19:09:21 +0100

> livXaw is needed.

libXaw I presume.  Built already.

 >>  > No toolkit: 45 rows, 68 columns on initial frame,
 >>  >                  47 rows, 75 columns on subsequent frames.
 >>
 >> This can be fixed here using the attached patch.  But with a frame width
 >> of 60 the echo area should resize but disappears on the initial frame.
 >> I don't yet know why.
 >
 > You should check in the patch.

Not yet.  I somehow don't add/subtract the "top margin" correctly.

 >>  > Gtk+3 and 2: 49 rows, 80 columns on initial frame.
 >>  >                 49 rows, 80 columns on subsequent frames.
 >>
 >
 > I found the last line for Gtk+.  But it is a bit dependent on the window
 > manager as size hints come into play.

I never lost it with xfce ;-)

Thanks, martin